Subject: nwn
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 11:11:25 -0800 (PST)

still waiting for the formal pubcomps and acqcomps from JPMorgan and SSB.  I spent years in NY doing the math though and spoke to Rod for his help (he had great color).  The answer is 8-10x ebitda.  as an extra check, we put in another multiple for the duke/westcoast deal (approx. 1.7x rate base).  Same answer both times.  EV 2.0-2.3 (with a sales hat maybe 2.5), equity value 1.6-1.8.  I wouldnt push the sales hat too far though, the duration of contracts on this pipeline do not favorably compare to those on most pipelines in general -- in other words, you could be staring at a "hole" in '04.  

(Once I get the precise numbers from the bankers, I'll plug them in -- the answer shouldnt change more than 5%).  What's the next step for me?  Want me to forward to muller/jeff golden?

Regards
Mark